Subject: Na parameters

From: Marc Lensink <[email-masked]>
Date: Mon, 5 Feb 2001 13:54:10 +0200 (EET)

Is anybody aware of any Na+ parameters for use in molecular dynamics
simulations?  Nothing fancy, it's for a down-to-earth basic protein
simulation.  I'm looking for partial charges for the environment of
the Na+ to include polarization of that immediate environment.

Something along the lines of (but then for Na): Y. Shiratori,
S. Nakagawa, "Parametrization of the calcium binding site in proteins
and molecular dynamics simulation of phospholipase A2", JCC12 (1991)
717-730.

Cheers,

Marc
-- 
Marc Lensink                                    tel +358 8 553 1161
dept of Biochemistry, Biocenter, University of Oulu
PO Box 3000, 90014 Oulu, Finland                fax +358 8 553 1141